Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Not Solved [Error Message] Collapse Issue
#1
Not Solved
Hey all I seem to have an issue where I am unable to post at all because it looks like something is very out of place. Last thing I did in my forums was update to 1.8

https://gyazo.com/a11e0dffdb09cd0ae091c1b7572ad2ec

If anyone can help at all it would mean alot.

Cheers,
Reply
#2
Not Solved
Please provide a forumurl. If you have updated from 1.6 .x to 1.8.6 then 1.6 custom themes are NOT 1.8 ready and require edits in the templates. Try using a MyBB 1.8 theme.
Random Fish and Sims Maniac
MY PLUGINS
Help MyBBSupport help you - remember to mark your threads as solved


Reply
#3
Not Solved
(09-28-2015, 12:09 PM)Leefish Wrote: Please provide a forumurl. If you have updated from 1.6 .x to 1.8.6 then 1.6 custom themes are NOT 1.8 ready and require edits in the templates. Try using a MyBB 1.8 theme.

This theme was made for 1.8 /:

http://rocketfuelservers.com/forumdisplay.php?fid=2
Reply
#4
Not Solved
at the theme properties, change the editor style & check if it fixes referred issue
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)